Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 08:20:00 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I am sending it as a gift to that address.</div>
<div dir="auto">      How I will tell them that it should be returned?</div>
<div dir="auto">I feel humiliated because of CENTREPOINT.</div>
<div dir="auto">I need all the items I ordered . </div>
<div dir="auto">Otherwise I will complain to LANDMARK group and other departments..</div>
<div dir="auto">This is the third time you are playing these trick.</div>
<div dir="auto">Once for your mistake you demanded all items to be returned to you.</div>
<div dir="auto">Send all items as per my order or cancel the order before reaching the given address and refund all the amount including shipping charges.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 28 Jan 2021 at 12:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Basith,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br><br>Once the order will return back to warehouse we will process the refund for the same as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team <br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><font color="#0000ff"><b><span style="background-color:rgb(255,153,0);color:rgb(204,0,0)"><span style="color:rgb(0,0,0)">Regards</span><span style="background-color:rgb(255,255,255);color:rgb(0,0,0)"></span><span style="background-color:rgb(255,255,255)"></span><br></span></b></font></div>
<div dir="ltr">
<font color="#0000ff"><b><span style="background-color:rgb(255,153,0);color:rgb(204,0,0)"><br></span></b></font><font color="#0000ff"><b><span style="color:rgb(0,0,0)">ABDUL BASITH KASSIM.E.T</span><br><br></b></font>
</div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028609